<?php
if ( function_exists('register_sidebars') )
    register_sidebars(2,array(
'before_widget' => '<div id="%1$s" class="widget %2$s">',
'after_widget' => '</div>',
'before_title' => '&nbsp;<h2>',
'after_title' => '</h2>&nbsp;',
));
?>
<?php
function excludeCat($query) {
  if ( $query->is_home ) {
    $query->set('cat', '-450,-475');
  }
  return $query;
}
add_filter('pre_get_posts', 'excludeCat');
?>
<?php 
function myFeedExcluder($query) {
 if ($query->is_feed) {
   $query->set('cat','-450,-475');
 }
return $query;
}
add_filter('pre_get_posts','myFeedExcluder');
?>
<?php add_action( 'init', 'register_my_menus' );

function register_my_menus() {
register_nav_menus(
array(
'header' => __( 'Header' ),
'footer' => __( 'Footer' )
)
);
}
?>
<?php
/* ------------------ */
/* theme options page */
/* ------------------ */

add_action( 'admin_menu', 'register_my_custom_menu_page' );

// Seite in der Dashboard-Navigation erstellen
function register_my_custom_menu_page() {
	add_menu_page('Theme', 'Theme', 'read', 'theme-credits', 'content' ); // Seitentitel, Titel in der Navi, Berechtigung zum Editieren (http://codex.wordpress.org/Roles_and_Capabilities) , Slug, Funktion 
}

// Optionen-Seite erstellen
function content() {
?>

<div class="wrap"> 
<h2>From <a href="http://maltris.org/">maltris.org</a> (with love) to <?php bloginfo('name'); ?>.</h2>

<h2>Deutsch:</h2>

<h3>Du hast dich fuer eines meiner experimentellen Themes entschieden. Vielen Dank dafuer. Das Theme kannst du mit genuegend Wissen selbst an deine Beduerfnisse anpassen. Der Quellcode ist komplett frei und jeder kann mit ihm machen, was er moechte. Alles ist erlaubt.</h3>
<h3>Solltest du nicht genug Wissen oder Zeit haben, Anpassungen vorzunehmen, so wuerde ich mich freuen, wenn du mich persoenlich kontaktierst! Zum einen erweitere ich gerne den Funktionsumfang und zum anderen moechte ich dir natuerlich auch gerne persoenlich helfen. Je nach deiner Absicht mit oder ohne Gegenleistung.</h3>
<h3>Hier meine Kontaktdaten:</h3>
<h3>E-Mail: <a href="mailto:m@maltris.org">m@maltris.org</a><br />Jabber: maltris@jabber.ccc.de<br />Mobiltelefon: +49 171 34 80 682</h3>

<h2>English:</h2>

<h3>You decided to use one of my experimental themes. Thanks for that. The theme can be edited with enough knowledge and you can make it fit you needs. The sourcecode is completly free and everybody cando with it whatever he wants to do. Everything is allowed.</h3>
<h3>In case you dont have enough time or knowledge to customize the theme to your needs, it would be very kind to contact me personally. At one side i want to extend the theme and to the other i want to help you (everybody). Depending on your intentions with or without a fee.</h3>
<h3>Here my contact details:</h3>
<h3>E-Mail: <a href="mailto:m@maltris.org">m@maltris.org</a><br />Jabber: maltris@jabber.ccc.de<br />Mobiltelefon: +49 171 34 80 682</h3>
</div>
<?php } ?>
